<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration
PUBLIC "-//mybatis.org//DTD Config 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
    <properties>
        <property name="username" value="postgres"/>
        <property name="password" value="postgres"/>
        <property name="url" value="jdbc:postgresql://localhost:5432/async"/>
        <property name="driver" value="org.postgresql.Driver"/>
        <!--        <property name="username" value="AppAlarmas"/>
        <property name="password" value="*?&Alarmaspy#20)/"/>
        <property name="url" value="jdbc:oracle:thin:@//192.188.1.239:1521/SKN"/>
        <property name="driver" value="oracle.jdbc.OracleDriver"/>-->
    </properties>
    <settings>
        <setting name="mapUnderscoreToCamelCase" value="true"/>
    </settings>
    <environments default="default">
        <environment id="default">
            <transactionManager type="JDBC"/>
            <dataSource type="POOLED">
                <property name="driver" value="${driver}"/>
                <property name="url" value="${url}"/>
                <property name="username" value="${user}"/>
                <property name="password" value="${password}"/>
            </dataSource>
        </environment>
    </environments>
    <mappers>
        <package name="py.com.json.wrapper.ejb.mapper"/>
    </mappers>
</configuration>